Bug 173905 - periodically freezes after running for about 2 hours
periodically freezes after running for about 2 hours
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-22 09:30 EST by Jerry Nendel
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Nendel 2005-11-22 09:30:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
I loaded core 4 on a machine that previously had core 2 with no problems.  Now it regularrly freezes after being up for a couple of hours (less if I'm working in Gnome).  I added acpi=off to the kernal parameters because I was seeing an error related to acpid in the messages log.  It still freezes even if its just sitting doing nothing.  very frustrating!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot
2.Wait
3.Freezes
  

Actual Results:  Cannot ssh or use the keyboard at the console (can enter login and password but it just hangs).

Expected Results:  normal operation

Additional info:

raid 1 with an additional ext3 drive.  Two cpu's.  Tried to bring up KDE instead of Gnome but that won't come up at all - it freezes halfway.
Comment 1 Dave Jones 2006-02-03 01:10:34 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 John Thacker 2006-05-04 21:56:02 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.